Subject: [Asrg] [OffTopic] Looking for address to complain to Hotmail

From: Kee Hinckley <[email-masked]>
Date: Wed, 9 Jul 2003 13:13:46 -0400

How do I get in touch with them to ask them why they are putting my 
email in the spam folder?  (abuse@ doesn't work, the bounce anything 
they can't auto-process)
-- 
Kee Hinckley
http://www.messagefire.com/          Anti-Spam Service for your POP Account
http://commons.somewhere.com/buzz/   Writings on Technology and Society

I'm not sure which upsets me more: that people are so unwilling to accept
responsibility for their own actions, or that they are so eager to regulate
everyone else's.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg